Skip to end of metadata
Go to start of metadata

We've had success using Adobe Connect 9.1 and Mac OS X 10.9 (Mavericks).  Hopefully, this page will help you get through issues related to Mac OS X 10.9.

Recommendation: use the Safari browser.

While the latest Firefox should work, we've heard some anecdotal cases where it has not.  Do not use Chrome browser.

  1. Get and install the latest Adobe Flash Player (see http://get.adobe.com/flashplayer/)
  2. Get and install the latest Adobe Connect Add-In (see http://helpx.adobe.com/adobe-connect/kb/latest-connect-91-addin.html)
  3. Remove sandbox restrictions from your Safari player
  4. Verify you are using the Adobe Connect Add-In when you run meetings (see Check the version of Flash Player and Adobe Connect Meeting Add-In)